## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcGravityCallback Struct Reference

Inherit this class if you want to know when gravity is applied to a certain iPcLinearMovement. More...

`#include <propclass/linmove.h>`

List of all members.

## Detailed Description

Inherit this class if you want to know when gravity is applied to a certain iPcLinearMovement.

This is usefully if you for example want to apply certain gravity or something on the way up, but not on the way down (Parachutes and things like that). Register this callback with AddGravityCallback in iPcLinearMovement, and remove with RemoveGravityCallback

Definition at line 52 of file linmove.h.

The documentation for this struct was generated from the following file:

- propclass/linmove.h